Unverified Commit 62dd1a6b authored by Martin Pugh's avatar Martin Pugh Committed by GitHub
Browse files

Bump version, substrate, beefy in prep for v0.9.4 (#3169)

* bump version, substrate, beefy

* bump substrate
parent 4a1b35aa
Pipeline #140574 passed with stages
in 40 minutes and 56 seconds
# This file is automatically @generated by Cargo.
# It is not intended for manual editing.
version = 3
[[package]]
name = "Inflector"
version = "0.11.4"
......@@ -489,7 +491,7 @@ checksum = "6736e2428df2ca2848d846c43e88745121a6654696e349ce0054a420815a7409"
[[package]]
name = "beefy-gadget"
version = "0.1.0"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget#6008d67f94262f955017fad3c1648e3206756a60"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget?branch=master#12da3fb448abd107e1da27ff59cc1505e3f395ba"
dependencies = [
"beefy-primitives",
"futures 0.3.14",
......@@ -517,7 +519,7 @@ dependencies = [
[[package]]
name = "beefy-gadget-rpc"
version = "0.1.0"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget#6008d67f94262f955017fad3c1648e3206756a60"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget?branch=master#12da3fb448abd107e1da27ff59cc1505e3f395ba"
dependencies = [
"beefy-gadget",
"beefy-primitives",
......@@ -538,7 +540,7 @@ dependencies = [
[[package]]
name = "beefy-primitives"
version = "0.1.0"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget#6008d67f94262f955017fad3c1648e3206756a60"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget?branch=master#12da3fb448abd107e1da27ff59cc1505e3f395ba"
dependencies = [
"parity-scale-codec",
"sp-api",
......@@ -1878,7 +1880,7 @@ checksum = "3f9eec918d3f24069decb9af1554cad7c880e2da24a9afd88aca000531ab82c1"
[[package]]
name = "fork-tree"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"parity-scale-codec",
]
......@@ -1896,7 +1898,7 @@ dependencies = [
[[package]]
name = "frame-benchmarking"
version = "3.1.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -1915,7 +1917,7 @@ dependencies = [
[[package]]
name = "frame-benchmarking-cli"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"Inflector",
"chrono",
......@@ -1938,7 +1940,7 @@ dependencies = [
[[package]]
name = "frame-election-provider-support"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -1951,7 +1953,7 @@ dependencies = [
[[package]]
name = "frame-executive"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -1966,7 +1968,7 @@ dependencies = [
[[package]]
name = "frame-metadata"
version = "13.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"parity-scale-codec",
"serde",
......@@ -1977,7 +1979,7 @@ dependencies = [
[[package]]
name = "frame-support"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"bitflags",
"frame-metadata",
......@@ -2004,7 +2006,7 @@ dependencies = [
[[package]]
name = "frame-support-procedural"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"Inflector",
"frame-support-procedural-tools",
......@@ -2016,7 +2018,7 @@ dependencies = [
[[package]]
name = "frame-support-procedural-tools"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support-procedural-tools-derive",
"proc-macro-crate 1.0.0",
......@@ -2028,7 +2030,7 @@ dependencies = [
[[package]]
name = "frame-support-procedural-tools-derive"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"proc-macro2",
"quote",
......@@ -2038,7 +2040,7 @@ dependencies = [
[[package]]
name = "frame-support-test"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-metadata",
"frame-support",
......@@ -2058,7 +2060,7 @@ dependencies = [
[[package]]
name = "frame-system"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"impl-trait-for-tuples",
......@@ -2075,7 +2077,7 @@ dependencies = [
[[package]]
name = "frame-system-benchmarking"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -2089,7 +2091,7 @@ dependencies = [
[[package]]
name = "frame-system-rpc-runtime-api"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"parity-scale-codec",
"sp-api",
......@@ -2098,7 +2100,7 @@ dependencies = [
[[package]]
name = "frame-try-runtime"
version = "0.9.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"parity-scale-codec",
......@@ -3197,7 +3199,7 @@ dependencies = [
[[package]]
name = "kusama-runtime"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"beefy-primitives",
"bitvec",
......@@ -4007,7 +4009,7 @@ dependencies = [
[[package]]
name = "max-encoded-len"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"impl-trait-for-tuples",
"max-encoded-len-derive",
......@@ -4018,7 +4020,7 @@ dependencies = [
[[package]]
name = "max-encoded-len-derive"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"proc-macro-crate 1.0.0",
"proc-macro2",
......@@ -4521,7 +4523,7 @@ checksum = "13370dae44474229701bb69b90b4f4dca6404cb0357a2d50d635f1171dc3aa7b"
[[package]]
name = "pallet-authority-discovery"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -4536,7 +4538,7 @@ dependencies = [
[[package]]
name = "pallet-authorship"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -4550,7 +4552,7 @@ dependencies = [
[[package]]
name = "pallet-babe"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4573,7 +4575,7 @@ dependencies = [
[[package]]
name = "pallet-balances"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4588,7 +4590,7 @@ dependencies = [
[[package]]
name = "pallet-beefy"
version = "0.1.0"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget#6008d67f94262f955017fad3c1648e3206756a60"
source = "git+https://github.com/paritytech/grandpa-bridge-gadget?branch=master#12da3fb448abd107e1da27ff59cc1505e3f395ba"
dependencies = [
"beefy-primitives",
"frame-support",
......@@ -4603,7 +4605,7 @@ dependencies = [
[[package]]
name = "pallet-bounties"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4639,7 +4641,7 @@ dependencies = [
[[package]]
name = "pallet-collective"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4655,7 +4657,7 @@ dependencies = [
[[package]]
name = "pallet-democracy"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4670,7 +4672,7 @@ dependencies = [
[[package]]
name = "pallet-election-provider-multi-phase"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-election-provider-support",
......@@ -4691,7 +4693,7 @@ dependencies = [
[[package]]
name = "pallet-elections-phragmen"
version = "4.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4708,7 +4710,7 @@ dependencies = [
[[package]]
name = "pallet-gilt"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4722,7 +4724,7 @@ dependencies = [
[[package]]
name = "pallet-grandpa"
version = "3.1.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4744,7 +4746,7 @@ dependencies = [
[[package]]
name = "pallet-identity"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"enumflags2",
"frame-benchmarking",
......@@ -4759,7 +4761,7 @@ dependencies = [
[[package]]
name = "pallet-im-online"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4778,7 +4780,7 @@ dependencies = [
[[package]]
name = "pallet-indices"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4794,7 +4796,7 @@ dependencies = [
[[package]]
name = "pallet-membership"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4809,7 +4811,7 @@ dependencies = [
[[package]]
name = "pallet-mmr"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"ckb-merkle-mountain-range",
"frame-benchmarking",
......@@ -4826,7 +4828,7 @@ dependencies = [
[[package]]
name = "pallet-mmr-primitives"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -4842,7 +4844,7 @@ dependencies = [
[[package]]
name = "pallet-mmr-rpc"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"jsonrpc-core",
"jsonrpc-core-client",
......@@ -4860,7 +4862,7 @@ dependencies = [
[[package]]
name = "pallet-multisig"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4875,7 +4877,7 @@ dependencies = [
[[package]]
name = "pallet-nicks"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -4888,7 +4890,7 @@ dependencies = [
[[package]]
name = "pallet-offences"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -4904,7 +4906,7 @@ dependencies = [
[[package]]
name = "pallet-offences-benchmarking"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-election-provider-support",
......@@ -4926,7 +4928,7 @@ dependencies = [
[[package]]
name = "pallet-proxy"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4942,7 +4944,7 @@ dependencies = [
[[package]]
name = "pallet-randomness-collective-flip"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -4955,7 +4957,7 @@ dependencies = [
[[package]]
name = "pallet-recovery"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"enumflags2",
"frame-support",
......@@ -4969,7 +4971,7 @@ dependencies = [
[[package]]
name = "pallet-scheduler"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -4984,7 +4986,7 @@ dependencies = [
[[package]]
name = "pallet-session"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -5003,7 +5005,7 @@ dependencies = [
[[package]]
name = "pallet-session-benchmarking"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -5019,7 +5021,7 @@ dependencies = [
[[package]]
name = "pallet-society"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -5032,7 +5034,7 @@ dependencies = [
[[package]]
name = "pallet-staking"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-election-provider-support",
......@@ -5056,7 +5058,7 @@ dependencies = [
[[package]]
name = "pallet-staking-reward-curve"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"proc-macro-crate 1.0.0",
"proc-macro2",
......@@ -5067,7 +5069,7 @@ dependencies = [
[[package]]
name = "pallet-staking-reward-fn"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"log",
"sp-arithmetic",
......@@ -5076,7 +5078,7 @@ dependencies = [
[[package]]
name = "pallet-sudo"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -5089,7 +5091,7 @@ dependencies = [
[[package]]
name = "pallet-timestamp"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -5107,7 +5109,7 @@ dependencies = [
[[package]]
name = "pallet-tips"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -5122,7 +5124,7 @@ dependencies = [
[[package]]
name = "pallet-transaction-payment"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-support",
"frame-system",
......@@ -5138,7 +5140,7 @@ dependencies = [
[[package]]
name = "pallet-transaction-payment-rpc"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"jsonrpc-core",
"jsonrpc-core-client",
......@@ -5155,7 +5157,7 @@ dependencies = [
[[package]]
name = "pallet-transaction-payment-rpc-runtime-api"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"pallet-transaction-payment",
"parity-scale-codec",
......@@ -5166,7 +5168,7 @@ dependencies = [
[[package]]
name = "pallet-treasury"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -5182,7 +5184,7 @@ dependencies = [
[[package]]
name = "pallet-utility"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"frame-benchmarking",
"frame-support",
......@@ -5197,7 +5199,7 @@ dependencies = [
[[package]]
name = "pallet-vesting"
version = "3.0.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"enumflags2",
"frame-benchmarking",
......@@ -5645,7 +5647,7 @@ checksum = "989d43012e2ca1c4a02507c67282691a0a3207f9dc67cec596b43fe925b3d325"
[[package]]
name = "polkadot"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"assert_cmd",
"color-eyre",
......@@ -5760,7 +5762,7 @@ dependencies = [
[[package]]
name = "polkadot-cli"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"frame-benchmarking-cli",
"futures 0.3.14",
......@@ -5806,7 +5808,7 @@ dependencies = [
[[package]]
name = "polkadot-core-primitives"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"parity-scale-codec",
"parity-util-mem",
......@@ -5817,7 +5819,7 @@ dependencies = [
[[package]]
name = "polkadot-erasure-coding"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"parity-scale-codec",
"polkadot-node-primitives",
......@@ -6291,7 +6293,7 @@ dependencies = [
[[package]]
name = "polkadot-parachain"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"derive_more",
"parity-scale-codec",
......@@ -6305,7 +6307,7 @@ dependencies = [
[[package]]
name = "polkadot-primitives"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"bitvec",
"frame-system",
......@@ -6358,7 +6360,7 @@ dependencies = [
[[package]]
name = "polkadot-rpc"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"beefy-gadget",
"beefy-gadget-rpc",
......@@ -6390,7 +6392,7 @@ dependencies = [
[[package]]
name = "polkadot-runtime"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"beefy-primitives",
"bitvec",
......@@ -6472,7 +6474,7 @@ dependencies = [
[[package]]
name = "polkadot-runtime-common"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"beefy-primitives",
"bitvec",
......@@ -6525,7 +6527,7 @@ dependencies = [
[[package]]
name = "polkadot-runtime-parachains"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"bitvec",
"derive_more",
......@@ -6576,7 +6578,7 @@ dependencies = [
[[package]]
name = "polkadot-service"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"beefy-gadget",
"beefy-primitives",
......@@ -6697,7 +6699,7 @@ dependencies = [
[[package]]
name = "polkadot-statement-table"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"parity-scale-codec",
"polkadot-primitives",
......@@ -6706,7 +6708,7 @@ dependencies = [
[[package]]
name = "polkadot-test-client"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"futures 0.3.14",
"parity-scale-codec",
......@@ -6732,7 +6734,7 @@ dependencies = [
[[package]]
name = "polkadot-test-runtime"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"beefy-primitives",
"bitvec",
......@@ -6794,7 +6796,7 @@ dependencies = [
[[package]]
name = "polkadot-test-service"
version = "0.9.3"
version = "0.9.4"
dependencies = [
"frame-benchmarking",
"frame-system",
......@@ -7436,7 +7438,7 @@ dependencies = [
[[package]]
name = "remote-externalities"
version = "0.9.0"
source = "git+https://github.com/paritytech/substrate#94679ebd37f4989f8f7803d4f9aa403b7ba9aead"
source = "git+https://github.com/paritytech/substrate?branch=master#ea5d3570673d125dfe0b7da33b345c3c13195380"
dependencies = [
"env_logger 0.8.2",
"hex",
......@@ -7512,7 +7514,7 @@ dependencies = [
[[package]]
name = "rococo-runtime"
version = "0.9.3"